How do we fix this ERROR; libstd.iphoneos-v7.a" does not exist

tapdroid

  • Posts: 115
How do we fix this ERROR; libstd.iphoneos-v7.a" does not exist

tapdroid

  • Posts: 115
was this file supposed to be installed when i installed Stencyl, or is it written during a build, and I'm missing some other file?